Forum: Ruby on Rails FC4 and ruby 1.8.5

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
0c51049fb747cd60088e4878458e05d1?d=identicon&s=25 Rick Schumeyer (Guest)
on 2007-01-19 16:31
(Received via mailing list)
I followed the directions for installing RoR on FC4 at
http://digitalmediaminute.com/howto/fc4rails/#installROR.
This resulted in ruby 1.8.4 being installed.  I can't seem to find a way
to install ruby 1.8.5.

Has anyone installed ruby 1.8.5 on FC4, and if so, can you point me in
the right direction?
110e527af05961700d9e39285d043b62?d=identicon&s=25 Gianluca Tessarolo (Guest)
on 2007-09-25 22:38
(Received via mailing list)
Rick Schumeyer ha scritto:
> >
>
>
Upgrade to FC 6.

I think that this upgrade will upgrade Ruby to new 1.8.5 version (I
think this beacause after installing FC6 on my laptop I'm working with
Ruby 1.8.5)...

--
Gianluca Tessarolo
MediaMaster S.r.l.
The Internet Technology Company
Telefono +39(0424)526301
Fax +39(0424)228504
Visit us @: http://www.mediamaster.it
e-mail me @: tessarolo.gianluca@mediamaster.it
----------------------------------------------------------------------
Le informazioni trasmesse sono destinate esclusivamente alla persona o
alla società in indirizzo e sono da intendersi confidenziali e riservate.
Ogni trasmissione, inoltro, diffusione o altro uso di queste
informazioni a persone o società differenti dal destinatario é proibita.
Se ricevete questa comunicazione per errore, contattate il mittente e
cancellate le informazioni da ogni computer.
This topic is locked and can not be replied to.